package projects.BenOr.nodes.messages;

import projects.defaultProject.nodes.messages.Msg;

public class R extends Msg {
	public int k,x;
	
public R(int k,int x){
	this.k=k;
	this.x=x;
}

public R clone() {
	return new R(k,x);
}

	
}
